#! /usr/bin/env python
# -*- coding: utf-8 -*-
# __author__: vv
# Date: 2019/9/26

from gm_dataquery.db import DB
from gm_dataquery.dataquery import DataBuilder, DataSQLQuery
from api.models import SeckillPolymer


class SeckillPolymerDB(DataBuilder):
    pass


@DB
class SeckillPolymerDQ(DataSQLQuery):
        model = SeckillPolymer
        data_model = SeckillPolymerDB